# translation of katetabbarextension.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
# Bojan Bozovic <bole89@infosky.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2005-09-30 02:51+0200\n"
"PO-Revision-Date: 2004-09-19 12:43+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: plugin_katetabbarextension.cpp:481
msgid "Sorting Behavior"
msgstr "Ponašanje ređanja"

#: plugin_katetabbarextension.cpp:485
msgid "Sort files alphabetically"
msgstr "Ređaj fajlove po azbučnom redu"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Proširenje linije sa jezičcima"
